# Generated by Django 2.0.1 on 2018-02-01 09:46

import django.db.models.deletion
from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0010_requestfordocument_approved'),
    ]

    operations = [
        migrations.AlterField(
            model_name='requestfordocument',
            name='application',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='requests_for_document', to='demands.Application', verbose_name='demande'),
        ),
        migrations.AlterField(
            model_name='requestfordocument',
            name='enquirer',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='requests_for_document', to=settings.AUTH_USER_MODEL, verbose_name='demandeur'),
        ),
        migrations.AlterField(
            model_name='requestfordocument',
            name='type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='requests_for_document', to='demands.RequestForDocumentType', verbose_name='type de requête'),
        ),
    ]
